Was going through the regular GUI upgrade process from 16.04, message
kept coming up dozens of times. After clicking CLOSE on about the 20th
one, I just held ENTER until they went away. Upgrade continued, gave a
message at the end that something didn't install right and my system
might be unstable.

After the upgrade process was done, I manually ran apt update and dist-
upgrade, it found several more things to do. Those all completed without
issue, rebooted and everything is fine so far.

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to gconf in Ubuntu.
https://bugs.launchpad.net/bugs/1632415

Title:
  package gconf2 3.2.6-3ubuntu7 failed to install/upgrade: dependency
  problems - leaving triggers unprocessed

Status in gconf package in Ubuntu:
  Confirmed

Bug description:
  error after updating from 16.04.1 to 16.10

  ProblemType: Package
  DistroRelease: Ubuntu 16.10
  Package: gconf2 3.2.6-3ubuntu7
  ProcVersionSignature: Ubuntu 4.8.0-21.23-generic 4.8.0
  Uname: Linux 4.8.0-21-generic x86_64
  ApportVersion: 2.20.3-0ubuntu8
  Architecture: amd64
  Date: Tue Oct 11 22:08:46 2016
  ErrorMessage: dependency problems - leaving triggers unprocessed
  InstallationDate: Installed on 2016-07-25 (78 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  RelatedPackageVersions:
   dpkg 1.18.10ubuntu1
   apt  1.3.1
  SourcePackage: gconf
  Title: package gconf2 3.2.6-3ubuntu7 failed to install/upgrade: dependency 
problems - leaving triggers unprocessed
  UpgradeStatus: Upgraded to yakkety on 2016-10-11 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gconf/+bug/1632415/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to